
/* This is the stylesheet with CSS for all type of links used on website */

@CHARSET "ISO-8859-1";

a 
{ 
	color: #055E9D;
	text-decoration: none;
}
a:hover 	
{
	text-decoration: underline;
}


/* link to add something page */
a.add
{
	background: url(../images/icons/add.png) no-repeat top left;
	padding-left: 16px;
	font-weight: bold;
	color: #22862C;
	font-size: 12px;
}

/* link to delete option */
a.delete
{
	background: url(../images/icons/delete.png) no-repeat left;
	padding-left: 18px;		
	font-weight: bold;
	background-position: 0px 1px;
	color: #BA3C3C;
}

/* link to enable something */
a.enable
{
	background: url(../images/icons/completed.gif) no-repeat top left;
	padding-left: 20px;
	font-weight: bold;
	background-position: 0px 1px;
	color: #22862C;
}

/* link to disable somethning */
a.disable
{
	background: url(../images/icons/blocked.png) no-repeat left;
	padding-left: 18px;		
	font-weight: bold;
	background-position: 0px 1px;
	color: #BA3C3C;
   	pointer-events: none;
   	cursor: default;
}

/* link to edit option */
a.edit
{
	background: url(../images/icons/edit.png) no-repeat left;
	padding-left: 18px;		
	font-weight: bold;
	color: #00497C;
}

/* link to preview option */
a.preview
{
	background: url(../images/icons/preview.gif) no-repeat left;
	padding-left: 18px;		
	font-weight: bold;
	color: #00497C;
}

a.edit-button
{
	background: url(../images/icons/edit-button.gif) no-repeat left;
	padding-left: 18px;		
	width: 2px;
	text-decoration: none;
}


a.reject-button
{
	background: url(../images/icons/remove-medium.png) no-repeat left;
	padding-left: 18px;		
	width: 2px;
	text-decoration: none;
}


a.more
{
	display: block;
	text-align: left;
	width:50px;
	background-image: url(../images/icons/step_select.png);
	background-repeat: no-repeat;
	background-position: 38px;
	font-weight: bold;	
}

/* added by LivB on 2009-03-16 */
/* link to add a root category */
a.add_root
{
	background: url(../images/icons/46.png) no-repeat top left;
	padding-left: 13px;
	font-weight: bold;
	color: #40DC08;
}

/* link to printing format */
a.print,
span.print	
{
	background: url(../images/icons/printer.gif) no-repeat 2px top;
	padding-left: 22px;
	font-weight: bold;
}


/* link to word format */
a.word,
span.word	
{
	background: url(../images/icons/page_word.png) no-repeat top left;
	padding-left: 16px;
	font-weight: bold;
}


/* link to remove something */
a.remove-icon
{
	background: url(../images/icons/remove.png) no-repeat top left;
	display: block;
	width: 18px;
	text-decoration: none;
	height: 18px;
}
a.remove-icon-small
{
	background: url(../images/icons/remove-small.png) no-repeat top left;
	display: block;
	width: 16px;
	text-decoration: none;
	height: 16px;
}


/* link to send email with a big icon (when sending to many) */
a.email-send-big
{
	display: block;
	background: url(../images/icons/mail_send_big.png) no-repeat top left;
	padding-left: 24px;
	font-weight: bold;
	font-size: 14px;
	padding-top: 3px;	
	line-height: 20px;
}

/* link to send email */
a.email-send
{
	background: url(../images/icons/mail_send.png) no-repeat top left;
	padding-left: 16px;	
}		

/* link to printing format */
a.user
{
	background: url(../images/icons/user.png) no-repeat top left;
	padding-left: 16px;
	font-weight: bold;
	color: #00497C;	
}

/* link to hotel */
a.hotel
{
	background: url(../images/icons/home_small.png) no-repeat top left;
	padding-left: 18px;
	font-weight: bold;
	color: #00497C;	
}

/* link to store */
a.store
{
	background: url(../images/icons/building.png) no-repeat top left;
	padding-left: 18px;
	font-weight: bold;
	color: #00497C;	
}

/* small link to client resume */
a.client-resume
{	
	background: url(../images/icons/client_resume.png) no-repeat left;
	padding-left: 16px;	
}


/* big link to edit option */
a.edit-big
{
	background: url(../images/icons/edit_big.png) no-repeat left;
	padding-left: 25px;		
	font-size: 16px;
	font-weight: bold;
}


/* big link to delete option */
a.delete-big
{
	background: url(../images/icons/delete_big.png) no-repeat left;
	padding-left: 25px;		
	font-size: 16px;
	font-weight: bold;
}

/* Send To Archive link */
a.archive
{
	background: url(../images/icons/archive.png) no-repeat left;
	padding-left: 20px;		
	font-weight: bold;	
	color: #CCC;
}

/* View Report link */
a.report
{
	background: url(../images/icons/report.png) no-repeat left;
	padding-left: 18px;		
	font-weight: bold;	
}

a.back,
span.back	
{
	background: url(../images/icons/back.png) no-repeat left;
	padding: 2px 0 2px 18px;		
	font-weight: bold;	
	color: #444;
}

a.back-big
{
	background: url(../images/icons/back-big.png) no-repeat left;
	padding: 2px 0 2px 25px;		
	font-weight: bold;	
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
}

a.accept
{	
	background: url(../images/icons/client_accept.png) no-repeat top left;
	padding-left: 16px;
	color: #FFF;
	font-weight: bold;	
}

/* link to add a task */
a.task-add
{
	background: url(../images/icons/task-add.gif) no-repeat top left;
	padding-left: 18px;
	font-weight: bold;
	font-size: 12px;
	color: #00497C;
}

/* link to edit task */
a.task-edit
{
	background: url(../images/icons/task-edit.gif) no-repeat top left;
	padding-left: 12px;
	font-weight: bold;
	font-size: 12px;
}

a.task-delete
{
	background: url(../images/icons/task-delete.gif) no-repeat top left;
	padding-left: 18px;
	font-weight: bold;
	font-size: 12px;
	color: #BA3C3C;
}

a.folder-delete
{
	background: url(../images/icons/folder-delete.gif) no-repeat top left;
	padding-left: 18px;
	font-weight: bold;
	color: #BA3C3C;
}

/* class for disabled items */
a.disabled
{
	color:#999999 !important;
}
}